---
title: DevOps Discussion with Gary Gruver in London
description: Personal invitation to meet Gary Gruver in London
canonical_path: "/events/roadshow/london/"
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .webcast-header
    = image_tag "/images/events/roadshow-london.svg", alt: "Gitlab roadshow london svg"
    .webcast-info
      %h1 Starting and Scaling DevOps in the Enterprise
      %p Accelerate your software delivery to meet business demands
  .gitlab-content-container
    .content
      %h3 17 September, 13:30 - 22:00, LONDON
      %p It was fantastic meeting you!
      %h3 The goal of this event was to share best practices and ideas to help you lead your DevOps transformations and accelerate software delivery.
      %ul
        %li Break down the silos and increase visibility across your IT organization
        %li Empower teams to work together to rapidly build quality software
        %li Define and automate pipelines to deliver changes faster and more reliably
      %p
        Here is the download link to Gary Gruver`s book. Grab your
        %a{ href: "/resources/scaling-enterprise-devops/" }copy
        for free!
      %p If there is any questions we have not answered or any further information you would like us to provide, please reach out to us.
      %h3 About the speaker
      .speaker-headshot.gary-gruver
      .speaker-info
        %p.speaker-name Gary Gruver
        %a{ href: "https://garygruver.com/", target: "_blank" }
          %p garygruver.com
      %p.speaker-description.margin-top10 Gary Gruver is a consultant that spends his time running workshops with large organizations to help them transform their software development and delivery processes.  He is the author of Starting and Scaling DevOps in the Enterprise and co-author of two other books:  Leading the Transformation: Applying Agile and DevOps principles at Scale and A Practical Approach to Large Scale Agile Development: How HP Transformed LaserJet FutureSmart Firmware.  He is also an experienced executive with a proven track record of transforming software development and delivery processes in large organizations.  First as the R&D director of the LaserJet FW group that completely transformed how they developed embedded FW.  Then as VP of QA, Release, and Operations at Macy’s.com leading the journey toward Continuous Delivery.
